<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Dom</title>
  <base href="/angular/dom/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>
<body>
  <center><br><br><br>
    <a href="https://doguedogue.github.io/">
      <img id="logo" src="https://avatars.githubusercontent.com/u/23409026?v=4" alt="doguedogue" width="10%" height="10%">
    </a>
    <p><a href="https://doguedogue.github.io/">Home</a></p>
  </center>
  <app-root></app-root>
</body>
</html>
